Subject: bug#26353: GuixSD /tmp cleaner fails to clean when Umlauts like "ä" are used in filenames

From: Danny Milosavljevic <[email-masked]>
Date: Sun, 23 Apr 2017 02:14:48 +0200

Hi Ludo,

I've applied it, but the system update is still running.  Because of the massive number of patches I write I don't track master daily. I'm always behind 2 weeks (because that's the time until I can merge a patch).  It seems lately a huge update got merged :)

Right now it's compiling qtbase from source locally (not Hydra - no idea why).

70 GiB non-home root partition seems also be too small for it all. I have to do guix gc quite often - I'll have to repartition somewhen.

texlive finally downloaded correctly *shrugs*.  Texlive is really getting on my nerves - isn't it possible to modularize it more?  Also, one shouldn't require 2 GiB for a word processor and DTP. *mumble mumble*

But I will test the tmp cleaner, it will just take some time.